% 狭き大陸の動乱（マイナーチェンジ版）

2004～  
By NyancoRitter

---

## これは何？

あとあと氏作のフリーソフト「ファーレントゥーガ」用のシナリオです．  
プレイするにはフォルダごとファーレントゥーガのフォルダに放り込んでください．

* このシナリオ作成時点でのファーレントゥーガのバージョン：１．４０
* 作成に使ったファーレンエディタのバージョン：１．１０

---

## 方向性とか仕様

* 下級ユニットでも数で立ち向かえば上級ユニットを倒せる…というバランスを目指しました．  
  （そこらへんの具合が実際にどうなのか？ は微妙かもですが）
	* クラスチェンジによるパラメタ値の成長はかなり小さくしてあるため，クラスチェンジ直後はランク低下の関係で直前よりも能力値が低いです．
* ビーストテイマー能力を持つユニットはユニット絵に「B」マークをつけてあります．
* マスターや人材の置き換えを内部処理で行っている関係で，ゲーム中の人材撃破数表の一部が正しく表記されません．  
  （マスターユニットの所在地が初期エリアのままの表記になっていたり，「死亡」と表記されたり，同名の人物が複数あったり等します．）
* 一人プレイを前提として作成していますので，複数人プレイの状態だとおかしな動作をするかもしれません．

### ユニットの大まかな性質

* ウィッチ系：通常攻撃に弱い
* 弓兵：対魔法ユニット用を意識して，抵抗値を高く設定してある（特にウィッチ系にとっては天敵みたいな）
* リザードマン：水属性に弱い
* 飛行ユニット：風属性に弱い
* 騎兵ユニット：土属性に弱い
	* →槍兵のスキル「槍」が対騎兵を意識して，土属性になっている
* 多くのモンスター：火属性に弱い

### 勢力の簡単な解説

* フィリア：
	* 勢力固有のユニットとして槍兵を雇用できる勢力だが，それだけでなく一通りのユニットを雇用できる
	* イリィと永久同盟
	* 「フィリア城」を有している場合，毎ターン「フィリア城」の街が1増える
* ウォルスタ：
	* 騎兵と重歩兵を雇用でき，物理戦闘力に恵まれている
	* 回復役不足
	* 毎ターン，所有している全エリアの道が1増える
* シベルド：
	* リザードマン歩兵は雇用費が安いが，魔法戦力を持たないので物理一辺倒
	* 常に弱点属性とマイナスの地形効果に苦労する
	* 人材ユニット｛ゲイネ，バムンク，ラマレップ｝は倒されてしまっても  
	  ユニット「陣」が生存しているなら（且つその所在地が満員でなければ），ターン開始時に（ランクEで）復活できる
* カビマス：
	* スタート時にマスターを２人のうちから選ぶ
	* 固有ユニットは砂漠タイプの歩兵．攻撃力が高いが防御力が低い
	* 毎ターン，所有している全エリアの城壁が10増える
* セルバ：
	* 特に固有のユニットを持たない勢力
	* 開始位置的に複数勢力に囲まれやすい
	* マスターが回復役．全体回復を使える点は魅力だが戦闘力は低い
* ルトラ：
	* 「炎ブレス」を使える飛兵を主体とする
	* 弱点属性の多さが難点
* ガディスデン：
	* マスター1人でスタート．火に弱いのでとても苦労する
	* マスターがモンスターなので，モンスターを内政に用いることが可能
	* ゲーム開始時の所持金が50多い
* イリィ：
	* マスターの種族が「エルフ系」．なので……
		* 配下のユニットが基本的にオート戦闘
		* 内政困難
	* プレイや操作時にはマスターが「通常攻撃に弱い」
	* フィリアと永久同盟（→道を塞がれないようにうまく立ち回らないとクリア不能状態にもなり得る）
	* 「フィリアの森」を有している場合，毎ターン所持金が1増える

---

## 使用素材

ＢＧＭ用に氷石彩亜氏のフリー素材(http://fhouse.s17.xrea.com/)を使用しています．

---

## このシナリオの素材としての立場について

以下の物については，一応，フリー素材という立場をとっています．  
（商用利用は不可です）  
利用の際は作品内または作品に付随する文書(ReadMeとか）内に，出所を明記してください．  
改変したものを使用する場合には，改変した物である旨を明記してください．

* **私作の画像：**  
  本シナリオデータ内の画像のうち，ファーレントゥーガデフォルトのものでない画像（ユニット絵，顔絵，チップ等）
* **シナリオデータ：**  
  本シナリオを改造して発表とかデータの一部を流用とかしてもOKという意味で素材扱いです．  
  ただし，どこまでが私の著作物なのかあいまいな気もしますが……  
  （EventScriptとかユニットや戦闘マップのデザインあたりがそうなのでしょうか？）

---

## 免責

本シナリオデータを使用したことによって万が一不具合等が起きても  
私(NyancoRitter)は一切の責任を負いませんので，自己責任で使用してください．

---

## バージョン

* **（マイナーチェンジ版） Ver2.1 (2025/5/29) :**  
  20年ぶりくらいに発掘された過去のデータを少しだけいじった．
	* シナリオ仕様変更
		* ミニゲーム的なものだったシナリオ2～5を廃止．
		  かわりにシナリオ1の小規模バージョンみたいなのを追加．
		* やられ役的な扱いだった操作不能勢力２つを選択可能にした．  
	    （弱すぎてどうしようもない気もするが）
	* 画像差し替え
		* フィールドマップ画像を差し替え
		* 一部ドット絵差し替え
	* バランス微修正
		* 一部マップ間連結の廃止
		* 弱すぎて使い道が無い初期配置人材等の能力をいくらか上方修正
		* 一部ユニットの雇用コスト低下
		* etc
	
* **それ以前の版 (2006/4/22?) : **  
  上記の発掘されたもの．

---
